# Generated by Django 2.0.7 on 2018-08-27 13:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0002_auto_20180810_0800'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='technique',
            field=models.TextField(blank=True, null=True),
        ),
    ]
